### Enumeration

# RB PlayerPlayType

#### Declaration

    enum RB.PlayerPlayType

#### Description

No description available.

#### Members

`RB_PLAYER_PLAY_REPLACE`

  Replace the existing stream.

  - Value: `0`
  - Available since: 3.0
`RB_PLAYER_PLAY_AFTER_EOS`

  Start the new stream after the current stream ends.

  - Value: `1`
  - Available since: 3.0
`RB_PLAYER_PLAY_CROSSFADE`

  Crossfade between the existing stream and the new stream.

  - Value: `2`
  - Available since: 3.0